/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

@import url(http://fonts.googleapis.com/css?family=PT+Serif:400,700,700italic);

.call-us-container p{
text-transform: uppercase;
color: #014382;
font-size: 25px;
font-family: 'PT Serif', serif;
float: left;
margin-right: 29px;
margin-top: 15px;
}

.bocButton{
  display: -webkit-inline-box;
  -webkit-border-radius: 4 !important;
  -moz-border-radius: 4 !important;
  border-radius: 4px !important;
  font-family: 'PT Serif', serif;
  color: #ffffff !important;
  font-size: 20px !important;
  background: #014c93 !important;
  padding: 13px 27px 13px 27px !important;
  text-decoration: none !important;
float: right !important;
font-weight: normal !important;
}

.bocButton:hover {
  background: #014382 !important;
  background-image: -webkit-linear-gradient(top, #014382, #014d93) !important;
  background-image: -moz-linear-gradient(top, #014382, #014d93) !important;
  background-image: -ms-linear-gradient(top, #014382, #014d93) !important;
  background-image: -o-linear-gradient(top, #014382, #014d93) !important;
  background-image: linear-gradient(to bottom, #014382, #014d93) !important;
  text-decoration: none !important;
  color: #ffffff !important;
}


/* footer */
.fusion-footer h3{
font-size: 15px !important;
line-height: 18px !important;
font-weight: bold !important;
}

.fusion-footer .fusion-widget-area h3{
color: white !important;
}

.fusion-footer .textwidget{
color: white !important;
}

.fusion-footer .menu-item a{
color: white !important;
}

.fusion-footer .menu-item a:hover{
color: #e2edf7 !important;
}

.fusion-footer-widget-area ul li a{
border-color: #3e70a0 !important;
}

#copyright-wrap, #copyright-wrap a, #copyrights-container-left{
color: white !important;
}

#copyrights-container-left{
float: left;
}

#copyright-wrap{
float: right;
}

/* footer-copyrights */
.fusion-one-fourth .fusion-column-wrapper h2{
text-transform: uppercase;
font-weight: bold !important;
}

#menu-brothers-of-charity-main-menu a, .fusion-sticky-menu a{
text-transform: uppercase !important;
}

/* header */
.fusion-header{
height: auto !important;
}

.fusion-header-wrapper{
  border-top: 5px;
  border-top-color: #014c93;
  border-top-style: solid;
}

#header-call-us{
float: right;
margin-top: 50px;
margin-left: 20px;
}

.sticky-call-us{
margin-top: 8px !important;
}

/* content */
.title-sep-container{
display: none !important;
}

.subpage-image img{
width: auto !important;
height: 361px !important;
}

.fusion-title .title .fusion-title-size-one{
  margin-left: auto !important;
  margin-right: auto !important;
}

.fusion-separator .sep-single{
  border-color: red !important;
}

.subpage-image img{
width: 100%;
}

/* portfolio */
.fusion-portfolio-content-wrapper h4{
display: none;
}

.alignnone {
  
  float: left;

  margin: 4px 20px 0 0;
}

.policyAccordian p {
margin-bottom: 0px !important;
}

.single-avada_portfolio .project-content .project-description{
width: 100%;
}

.fusion-main-menu .sub-menu a {
  padding: 20px 20px;
}

.call-us-holder{
  width: 800px;
  margin-left: auto;
  margin-right: auto;
}

@media (max-width: 850px) {
.call-us-holder {
  width: 100%;
  margin-left: 30px;
  margin-right: 30px;
}

.bocButton{
float: left !important;
}
}

#boc-home-padding h1{
  margin-top: 3px !important;
  margin-bottom: 15px !important;
}

#boc-cta h2 a{
color: #014c93 !important;
}

#boc-cta h2 a:hover{
color: #316ea8 !important;
}

#boc-map{
padding-top: 8px;
padding-bottom: 23px;
}

.fusion-portfolio-content h2 a{
color: #014c93 !important;
text-transform: uppercase;
font-weight: bold !important;
}

.fusion-portfolio-content h2 a:hover{
color: #316ea8 !important;
}
.fusion-portfolio-content h2{
padding-bottom: 13px;
}

.fusion-accordian .panel-title a .fa-fusion-box {
  background-color: #014c93 !important;
}